.embla button, .embla .button {padding:0px;}
.sr-only{
    position:absolute!important;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0,0,0,0);
    border:0;
}

/* EMBLA */

.embla{
    --gap:24px;
    --card-radius:10px;
    --card-bg:#ffffff;
    --card-bg-active:#ffffff;
    --shadow:0 15px 40px rgba(0,0,0,.12);

    position:relative;
}

.embla__viewport{
    overflow:hidden;
    padding:10px 0 24px;
}

.embla__container{
    display:flex;
    will-change:transform;
}

.embla__slide{
    flex:0 0 85%;
    min-width:0;
    display:flex;
    justify-content:center;
    align-items:stretch;
    border-radius:31px;
}

@media (min-width:640px){
    .embla__slide{
        flex-basis:48%;
    }
}

@media (min-width:992px){
    .embla__slide{
        flex-basis:32%;
    }
}

/* CARD */

.card{
    width:100%;
    background:var(--card-bg);
    padding:2.25rem 1.75rem;
    transform:scale(.92);
    opacity:.35;
    transition:all .45s ease;
    border-radius:31px;
    display:grid;
    justify-items:center;
    align-content:start;
}

.embla__slide.is-selected .card{
    transform:scale(1.01);
    opacity:1;
    background:var(--card-bg-active);
}

/* AVATAR */

.avatar{
    margin:1rem 0;
    border-radius:11px;
    box-shadow:0 10px 30px rgba(0,0,0,.15);
}

.avatar img{
    width:180px;
    height:auto;
    object-fit:cover;
    display:block;
    border-radius:11px; 
}

/* TEXT */

.quote{
    margin:0;
    height: 550px;
    overflow-y: auto;
}

.cite{
    margin:1rem 0 0;
    font-size:14px;
    color:#222222;
    font-weight:600;
    text-align:center;
}

/* BUTTONS */

.embla__controls{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
    margin-top:20px;
}

.embla__btn{
    appearance:none;
    border:1px solid #ffffff;
    background:#fff;
    color:#666;
    width:44px;
    height:44px;
    border-radius:999px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    transition:all .2s ease;
}

.embla__btn:hover{
    background:#336106;
    border-color:#ffffff;
    color:#fff;
}

.embla__btn:active{
    /*transform:scale(.96);*/
}

.embla__btn:focus-visible{
    outline:2px solid #ffffff;
    outline-offset:3px;
}

/* ARROWS */

.chev{
    display:inline-block;
    width:9px;
    height:9px;
    border-right:2px solid currentColor;
    border-bottom:2px solid currentColor;
}

.chev--left{
    transform:rotate(135deg);
}

.chev--right{
    transform:rotate(-45deg);
}

/* DOTS */

.embla__dots{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;
}

.embla__dot{
    appearance:none;
    border:0;
    width:10px;
    height:4px;
    border-radius:4px;
    background:#999999;
    cursor:pointer;
    transition:all .25s ease;
}

.embla__dot[aria-selected="true"]{
    background:#336106;
    transform:scale(1.5);
}

.embla__dot:focus-visible{
    outline:2px solid #336106;
    outline-offset:3px;
}